Subject: Re: bug#56444: Gitolite home directory permissions

From: david larsson <[email-masked]>
Date: Tue, 30 Aug 2022 20:31:02 +0200

On 2022-08-30 17:20, Ludovic Courtès wrote:

> I agree with David that we should accept simple local fixes like this
> one, while keeping the “better solution” in sight.  It’s a tradeoff, 
> and
> the goal is to make sure we can all move forward.

FWIW: I think that writing comments like ;; KLUDGE: better to do X. etc. 
is a simple way to keep things in sight, and can or should be added 
before pushing patches when so is relevant. For those using emacs then 
with emacs-magit-todos you get all such TODO-things visible every time 
when checking ma(git) status from inside emacs., which is nice IMO.

Regards,
David Larsson